@charset "utf-8";
/* CSS Document */
body{
    display: table;
    width: 1150px;
    margin: 0 auto;
    line-height: 1.4em;
    color: #2b2b2b;
    font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;
}

/*明朝
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
*/

html,
body{
    height: 100%;
}

a{
    color:#3a5b52;
}
a:hover,
a:active{
    color:#74325c;
}

#wrapper .ls{
    letter-spacing: -0.05em;
}

#wrapper{
    display: table-cell;
    height: 780px;
    vertical-align: middle;
    position: relative;
    margin: 0 auto;

}

#wrapper .conA{
    float: left;
    background: url(img/bg.png);
    width: 570px;
    height: 780px;
    box-shadow: 3px 3px 3px #333;
    position: relative;
}

#wrapper .conA::after{
    content:"";
    background: url(img/ling.png) no-repeat center center;
    position: absolute;
    top: 0;
    left: -12px;
    width: 47px;
    height: 780px;
}

#wrapper .conA h1{
    margin: 3em 0 1em;
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.3em;
}

#wrapper .conA h1,
#wrapper .conA .text{
    margin-left: 67px;
    margin-right: 30px;
}

#wrapper .imgA{
    float: left;
    background: url(img/main.png) no-repeat center bottom;
    width: 430px;
    height: 780px;
    position: relative;
    box-shadow: 3px 3px 3px #333;
    z-index: 100;
}
#wrapper .imgA p{
    position: absolute;
    right: 30px;
    bottom: 50px;
    text-align: right;
}

#wrapper nav{
    float: left;
    width: 140px;
}

#wrapper nav{
    margin-top: 20px;
}

#wrapper nav ul li{
    background: #9eb26b;
    border-right: solid 10px #4d6412;
    margin-bottom: 10px;
    box-shadow: 3px 3px 3px #333;
}

#wrapper nav ul li a{
    display: block;
    font-size: 0.78rem;
    line-height: 1.3em;
    padding: 0.5em 0 0.5em 10px;
    width: 114px;
}

#wrapper nav ul li:hover,
#wrapper nav ul li:active{
    position: relative;
    left: -10px;
}



/*link*/
#wrapper .imgA p span{
    font-weight: bold;
}
#wrapper .imgA p a{
    line-height: 3em;
    color:#BA0000;
    text-decoration: underline;
}
#wrapper .imgA p a:hover,
#wrapper .imgA p a:active{
    color:#fff;
}